﻿/* Header adjustments while in Edit Mode*/
.pagemode-edit .header {
    position: relative;
}

/*.pagemode-edit .search-no-filter {
    display: block;
    position: relative;
    top: 0;
    z-index: 1;
}*/

.pagemode-edit .main-container {
    padding-top: 0px;
}
/* Edit Metadata Placeholder */
.editor-metadata-only {
    border: 2px dashed grey;
    padding: 5px;
    margin: 10px 0px 10px 0px;
}

    .editor-metadata-only label {
        display: inline-block;
        width: 100%;
        font-weight: bolder;
        font-size: 1.5rem;
        color: grey;
    }

    .editor-metadata-only img {
        width: auto;
    }
/* Layout Placeholders */
.pagemode-edit .sc-ph-component {
    /* background: lightBlue; */
    /* background: transparent url('/sitecore/shell/themes/standard/images/pageeditor/EmptyPlaceholderBg.png') repeat; */
    border-top: 20px solid white;
    border-bottom: 20px solid white;
    /*
            border: 1px dashed grey;
        border-bottom: 1px dashed grey;
        padding-left: 22px;
        padding-right: 22px;
        padding-top: 20px;
        padding-bottom: 20px;
    */
}

/* Edit mode for Carousel */
.pagemode-edit .carousel-inner {
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.pagemode-edit .carousel-item {
    position: relative;
    display: block;
    margin-right: 0;
    width: 50%;
    padding-right: 10px;
    padding-bottom: 50px;
}

.pagemode-edit .slider_news .article_info {
    position: relative;
    float: left;
}

.pagemode-edit .slider_news .article_media {
    /*height: 230px;*/
    position: relative;
    display: block
}

.pagemode-edit .slider_news .article_description p > span {
    color: #707070;
    font-size: 1.5rem
}

.pagemode-edit .slider_news .article_title {
    padding: 0 15px 20px 15px;
    position: absolute;
    left: 0;
    transform: translate(0, -100%);
    width: 100%;
}

    .pagemode-edit .slider_news .article_title h1 {
        font-size: 1.6rem;
    }

.pagemode-edit .slider_news .article_description {
    width: 100%;
    float: left;
    padding: 0 15px 0 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.pagemode-edit .slider_news .article_content {
    height: auto;
}

.pagemode-edit .slider_article .article_media img {
    height: 100%;
}

.pagemode-edit .slider_event h1 {
    font-size: 1.6rem;
}

.pagemode-edit .sc-comp-media-link span {
    color: #33363B;
}

.pagemode-edit .events-box .article_media img {
    height: 100%;
}

.sc-comp-table .icon-message:before {
    font-size: 2rem;
}
